{
    "dc_identifier": "nl.gm0809.2c.2022.5135605-2",
    "dc_title": "Beeldvormende ronde 2022-05-12 - Kennismaking rekenkamercommissie (20.30-21.45 uur)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Loon op Zand op 2022-05-12. Onderdeel: Kennismaking rekenkamercommissie (20.30-21.45 uur).",
    "dc_source": "https://loonopzand.bestuurlijkeinformatie.nl/Agenda/Index/93d9834e-38aa-4b13-a6f4-97487844d00a",
    "dc_publisher": "gm0809",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2022-05-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Loon Op Zand",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Loon Op Zand",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0809.2c.2022.5135605-2",
    "dc_externalIdentifier": "5135609",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-12",
    "foi_meetingNumber": "5135605",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0809.2c.2022.5135605-2.doc.1",
            "dc_title": "12-05-2022 Presentatie Kennismaking Rekenkamercommissie.pptx",
            "foi_fileName": "12-05-2022%20Presentatie%20Kennismaking%20Rekenkamercommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=55a2cd08-d602-41fb-98f3-dc8e410d93ab"
        }
    ]
}